<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="uniondriver__data__packet__t" kind="union" language="C++" prot="public">
    <compoundname>driver_data_packet_t</compoundname>
      <sectiondef kind="public-attrib">
      <memberdef id="uniondriver__data__packet__t_1a98dbfef66bd8aa6bd16c3e85d567ee2c" kind="variable" mutable="no" prot="public" static="no">
        <type>struct eink_lineData</type>
        <definition>struct eink_lineData driver_data_packet_t::lineDataBySize</definition>
        <argsstring />
        <name>lineDataBySize</name>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/mtb_e2271cs021_pervasive_hardware_driver.c" bodystart="95" column="1" file="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/mtb_e2271cs021_pervasive_hardware_driver.c" line="88" />
      </memberdef>
      <memberdef id="uniondriver__data__packet__t_1a9f964220524f9e66635ee9b9e7c300c3" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t driver_data_packet_t::lineBuffer[PV_EINK_DATA_LINE_SIZE]</definition>
        <argsstring>[PV_EINK_DATA_LINE_SIZE]</argsstring>
        <name>lineBuffer</name>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/mtb_e2271cs021_pervasive_hardware_driver.c" bodystart="98" column="1" file="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/mtb_e2271cs021_pervasive_hardware_driver.c" line="98" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="2">
        <label>eink_lineData</label>
      </node>
      <node id="1">
        <label>driver_data_packet_t</label>
        <childnode refid="2" relation="usage">
          <edgelabel>lineDataBySize</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="101" bodyfile="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/mtb_e2271cs021_pervasive_hardware_driver.c" bodystart="92" column="1" file="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/mtb_e2271cs021_pervasive_hardware_driver.c" line="93" />
    <listofallmembers>
      <member prot="public" refid="uniondriver__data__packet__t_1a9f964220524f9e66635ee9b9e7c300c3" virt="non-virtual"><scope>driver_data_packet_t</scope><name>lineBuffer</name></member>
      <member prot="public" refid="uniondriver__data__packet__t_1a98dbfef66bd8aa6bd16c3e85d567ee2c" virt="non-virtual"><scope>driver_data_packet_t</scope><name>lineDataBySize</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>